<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000052457568</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/VLOX2529230D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/2025-1025/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2025-1025</NUM>
<NUM_PARUTION>0256</NUM_PARUTION>
<NUM_SEQUENCE>72</NUM_SEQUENCE>
<NOR>VLOX2529230D</NOR>
<DATE_PUBLI>2025-10-30</DATE_PUBLI>
<DATE_TEXTE>2025-10-29</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000052456188">JORF n°0256 du 30 octobre 2025</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2025-1025 du 29 octobre 2025</TITRE>
<TITREFULL>Décret n° 2025-1025 du 29 octobre 2025 relatif aux attributions du ministre de la ville et du logement</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de la ville et du logement</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Président de la République,<br/>Sur le rapport du Premier ministre,<br/>Vu le décret n° 59-178 du 22 janvier 1959 modifié relatif aux attributions des ministres ;<br/>Vu le décret n° 2008-680 du 9 juillet 2008 modifié portant organisation de l'administration centrale des ministères chargés de la transition écologique, de la cohésion des territoires et de la mer ;<br/>Vu le décret n° 2010-817 du 14 juillet 2010 instituant un délégué interministériel pour l'hébergement et l'accès au logement des personnes sans abri ou mal logées ;<br/>Vu le décret n° 2013-728 du 12 août 2013 modifié portant organisation de l'administration centrale du ministère de l'intérieur et du ministère des outre-mer ;<br/>Vu le décret du 10 octobre 2025 portant nomination du Premier ministre ;<br/>Vu le décret du 12 octobre 2025 relatif à la composition du Gouvernement ;<br/>Le conseil des ministres entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000052457575</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/VLOX2529230D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/2025-1025/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de la ville et du logement prépare et met en œuvre la politique du Gouvernement dans les domaines du logement, de la construction, de l'urbanisme, de l'aménagement foncier, de l'hébergement d'urgence et de la politique de la ville.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000052457576</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/VLOX2529230D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/2025-1025/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Au titre du logement et de la construction :<br/>1° Il prépare et met en œuvre les politiques menées en faveur de la qualité, de la construction et de la rénovation des logements, de la réhabilitation et de l'amélioration de l'habitat ainsi que, en lien avec le ministre de la santé, des familles, de l'autonomie et des personnes handicapées, les règles relatives à l'adaptation du logement au vieillissement de la population et au handicap ;<br/>2° Il élabore et met en œuvre les politiques relatives à l'accès et aux aides au logement, aux relations locatives, au logement social ainsi qu'au logement et à l'hébergement des populations en situation d'exclusion ;<br/>3° Il participe à la définition des règles relatives à la mobilisation du foncier public au profit de la réalisation de logements et à l'amélioration de la qualité des bâtiments publics ;<br/>4° Il définit les réglementations relatives aux bâtiments et, en lien avec le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique et le ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature, il prépare et met en œuvre la politique en matière de rénovation et de performance énergétique des bâtiments ;<br/>5° Il participe à l'élaboration de la législation fiscale et financière en matière de logement et de construction.<br/>II. - Au titre de l'urbanisme et de l'aménagement foncier :<br/>1° Il élabore et suit l'application des règles relatives à la planification urbaine et à l'urbanisme opérationnel, à l'occupation du sol, à l'aménagement foncier et au renouvellement urbain ;<br/>2° Il participe, en lien avec le garde des sceaux, ministre de la justice, à l'élaboration de la législation de l'expropriation ;<br/>3° En lien avec les ministres concernés, il participe à l'élaboration et à la mise en œuvre de la législation fiscale et financière en matière d'urbanisme et d'aménagement.<br/>III. - Au titre de la politique de la ville :<br/>1° Il prépare et met en œuvre la politique conduite en faveur des quartiers défavorisés des zones urbaines et de la rénovation urbaine dans ces quartiers ;<br/>2° Il participe à la politique du Gouvernement en matière d'intégration et de lutte contre les discriminations, d'égalité entre les femmes et les hommes, de santé, d'emploi, de formation professionnelle et d'éducation ainsi que de sécurité.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000052457577</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/VLOX2529230D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/2025-1025/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Le ministre de la ville et du logement a autorité :<br/>1° Pour l'exercice de ses attributions en matière de politique de la ville, conjointement avec le ministre de l'aménagement du territoire et de la décentralisation, sur la direction générale des collectivités locales ;<br/>2° Sur la délégation interministérielle à l'hébergement et à l'accès au logement ;<br/>3° Conjointement avec le ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature et le ministre de l'aménagement du territoire et de la décentralisation, sur la direction générale de l'aménagement, du logement et de la nature ;<br/>4° Conjointement avec le Premier ministre, le ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature et le ministre des transports, sur le commissariat général au développement durable.<br/>II. - Le ministre de la ville et du logement dispose :<br/>1° Du secrétariat général mentionné par le décret du 9 juillet 2008 susvisé ;<br/>2° Du conseil général de l'économie, de l'industrie, de l'énergie et des technologies ;<br/>3° Du délégué interministériel au développement de l'apprentissage dans les quartiers prioritaires de la politique de la ville ;<br/>4° De la direction générale de l'énergie et du climat ;<br/>5° De la direction générale de la cohésion sociale, de la direction générale de l'offre de soins et du secrétariat général des ministères chargés des affaires sociales ;<br/>6° De la direction de la recherche, des études, de l'évaluation et des statistiques ;<br/>7° De la direction de l'immobilier de l'Etat ;<br/>8° De la direction générale des outre-mer ;<br/>9° Pour l'exercice de ses attributions relatives à la législation fiscale et financière en matière de logement, de construction, d'urbanisme et d'aménagement, de la direction générale des finances publiques ;<br/>10° De la direction générale de la performance économique et environnementale des entreprises.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000052457579</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/VLOX2529230D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/2025-1025/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le Premier ministre, la ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature, la ministre de l'aménagement du territoire et de la décentralisation, le ministre des transports et le ministre de la ville et du logement sont responsables, chacun en ce qui le concerne, de l'application du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 29 octobre 2025.</p>
</div>
<div align="left">
<p>Emmanuel Macron</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Sébastien Lecornu</p>
</div>
<div align="left">
<p>Le ministre de la ville et du logement,</p>
<p>Vincent Jeanbrun</p>
</div>
<div align="left">
<p>La ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature,</p>
<p>Monique Barbut</p>
</div>
<div align="left">
<p>La ministre de l'aménagement du territoire et de la décentralisation,</p>
<p>Françoise Gatel</p>
</div>
<div align="left">
<p>Le ministre des transports,</p>
<p>Philippe Tabarot</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
